[core]
	repositoryformatversion = 0
	filemode = true
	bare = false
	logallrefupdates = true
[remote "origin"]
	url = https://gitlab.com/init-diversity/s6-66/66-service-elogind.git
	fetch = +refs/heads/*:refs/remotes/origin/*
[branch "master"]
	remote = origin
	merge = refs/heads/master
[branch "dev"]
	remote = origin
	merge = refs/heads/dev
[branch "debian"]
	remote = origin
	merge = refs/heads/debian
[remote "upstream"]
	url = https://git.obarun.org/66-service/s6-66/66-service-elogind.git
	fetch = +refs/heads/*:refs/remotes/upstream/*
[branch "upstream"]
	remote = upstream
	merge = refs/heads/master

### To restore upstream remote when cloning locally run the following command: 
### cat debian/.gitremotes >> .git/config